<?php
/**
 * configuration settings
 */ 

define('DB_HOST', '');
define('DB_USER', '');
define('DB_PASS', '');
define('DB_DATABASE', '');
define('DB_TABLE', 'urls');

define('SERVICE_BASE_URL', 'http://example.com/');
